import request, { postBlob, getBlob, handleImport } from '@/utils/request'

// 获取师傅列表
export function listPageV2(data) {
  return request({
    url: `/buy/service/list?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function pageExport(data, name) {
  return postBlob({
    url: '/buy/service/list/export',
    data,
    name
  })
}